﻿.imageRotator {
	 position: relative; 
	 width: 100%; /* for IE 6 */
}

.text-overlay {
	 position: absolute; 
	 bottom: 20px; left: 0; 
	 width: 100%; 
	 /*background: white; */ /* fallback color */
	 /*background: rgba(255, 255, 255, 0.70);*/
	 background-image: url(../Imgs/transparency_pixel_white.png); 
	 background-repeat: repeat; 
	 padding: 10px;
	-khtml-opacity:.50; 
	-moz-opacity:.50; 
	-ms-filter:"alpha(opacity=50)";
	filter:alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
	opacity:.50; 
}
.text-overlay span {
	 color: #005AA3; 
	 font: normal 40px "Segoe UI", Helvetica, Sans-Serif;
}
